/************ *******************  ************/
/************ ITEMS FOR ALL SITES  ************/
/************ ******************  ************/
@import url('https://fonts.googleapis.com/css?family=Lato');

/********** EQUAL TABLES ********************/
.equaltables { width: 100%; display: table; table-layout: fixed;}
.equaltables > div  {	display: table-cell; margin: 10px; width: 2%; border: 10px solid rgba(0,0,0,0); vertical-align: top; word-break: break-word;}

@media only screen and (max-width: 767px){ 
	.equaltables, .equaltables div{ display: block; table-layout:auto; width: 100%; border: none; margin: 0;}
	.equaltables img { display: block; margin: 0 auto;}	
}

/************ PROTECT AGAINS WEIRD SPANISH PAGES  ************/
[class*="span"] {   float: none;     margin-left: 0; }'


/************ HIDE SEARCH LABEL  ************/
form label {display: none; }

/**** WEBLINKS ***************************/
.weblink-category .category img { height: 0;}
.weblink-category .category .title, .component-content .weblink-category .category .title p {margin-bottom: 0px; font-size: 16px; }
.weblink-category .category .title {background: none; padding-left: 10px; }
.category .title .category {font-size: 1.25em;}

/************ SLIDESHOW FIX ************/
.weblink-category .component-content ul.rg-ss-slice-list { list-style-type: none; padding: 0; margin: 0;}

/************ ALERT  ************/
.rt-block.alert {border: none; padding: 0; margin: 0; background-color: #FFCFCF; color: #FF0000;}
.alert h2, .alert p { margin-left: 20px;}

/************ IMAGES  ************/
.item img, .item-page img {margin-left: 10px; margin-right: 10px; margin-bottom: 10px;}


/****** 3 COLUMN MINISTRIES PAGES **********************
.ministrypage .img-intro-left img { border-radius: 6px;   border: 1px #000000 solid; }
body.ministrypage  .component-content .cols-3{line-height: 20px; }
body.ministrypage  .component-content .cols-3 p { margin: 7px; }

.ministrypage .component-content .cols-3 .column-1 {  margin-right: 3%;}
.ministrypage .component-content .cols-3 .column-1, .component-content .cols-3 .column-2 {  width: 31%;}
.ministrypage .component-content .cols-3 .column-3 {  width: 32%;}

.ministrypage .readon { padding: 5px 10px;} 
.ministrypage .readon:after { content: none;  padding-left: 0px;}

.menu-ministries  #rt-main > .rt-container > .rt-grid-9  .rt-block { padding-bottom: 0px; margin-bottom: 0px;}
body.menu-ministries #rt-content-bottom .rt-block { padding-top: 5px; margin-top: 0px; }

.ministrypage .admod.rt-block { padding-right: 0px; padding-left: 0px; margin-right: 0px; margin-left: 0px;}
.ministrypage #rt-mainbody {padding: 0px;}
.ministrypage .items-leading {padding: 15px;}
.ministrypage .img-intro-left img {  max-width: 221px;}
.item-pageministrypage { padding: 20px;}


.ministrypage .blogministrypage .item { display: table; margin-bottom: 30px;}
.ministrypage .img-intro-left { float: none; display: table-header-group; } 
.ministrypage .component-content h2 { display: table-row-group; padding: 10px 0; line-height: 1.2em;} 
.ministrypage .img-intro-left img {  margin-bottom: 7px; }
body.ministrypage .cols-3 > p { display: table-footer-group;}

.ministrypage #rt-main .rt-grid-9 {    width: 780px; }
.ministrypage #rt-main .rt-grid-3 {    width: 180px; }

@media only screen and (min-width: 1200px) {
	.ministrypage #rt-main .rt-grid-9 {    width: 1020px; }
	.ministrypage .img-intro-left img {  max-width: 297px;}
}

@media only screen and (min-width: 768px) and (max-width: 959px) { 	
	.ministrypage #rt-main .rt-grid-9 { width: 580px; } 
	.ministrypage .img-intro-left img {  max-width:370px;} 
	.ministrypage .component-content .cols-3 .column-3 { float:none;}
}

@media only screen and (min-width: 481px) and (max-width: 767px) { 
	.ministrypage #rt-main .rt-grid-9, 	.ministrypage #rt-main .rt-grid-3 { width: 100%; } 
	.ministrypage .img-intro-left img {  max-width: 360px;}
}

@media only screen and (max-width: 480px) {
	.ministrypage #rt-main .rt-grid-9, 	.ministrypage #rt-main .rt-grid-3 { width: 100%; } 
	.ministrypage .img-intro-left img {  max-width: 200px;}
}
*/



/************  PICTURE OVERLAYS FULL WIDTH  ***********

#rt-maintop .rt-container, #rt-maintop .rt-container .rt-grid-12 {width: 100%;}
.gantry-width-container {    
	display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: -ms-flex;
    display: flex;
    -webkit-flex-flow: row wrap;
    -moz-flex-flow: row wrap;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
}

.rt-image.with-attribution .rt-attribution {  opacity: 1; visibility: visible;  font-family: 'Pinyon Script'; font-size: 2.0em; line-height:  1em;}
.rt-image.with-attribution .rt-attribution .datestyle {font-size: .7em;}
.rt-image.with-attribution .rt-attribution a { opacity: 1; visibility: visible;}
.alwaysvisible .rt-image.with-attribution .rt-attribution { opacity: 1; visibility: visible;}
.rt-image.with-attribution .rt-attribution {margin: 30px; background: rgba(64, 46, 32, .5) 0 100% no-repeat;  text-align:center; bottom: 0; right: 0; width: auto; height:  auto; }
.overlays .rt-image.rt-attribution {background: rgba(0, 0, 0, .3) 0 100% no-repeat; font-family: 'Cinzel', serif;}

.rt-image.rt-attribution {  
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    right: 0;
    height: 100%;
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
  
.rt-image.rt-attribution span {    
	color: #ffffff !important;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}

.rt-image img {width: 100%; border-radius: 0;}
.rt-image.with-attribution:hover .rt-attribution {margin: 0px; background-image: url(images/background-overlay.png)}
.rt-image {display: block;}

@media (max-width: 767px) {body.layout-mode-responsive .gantry-width-spacer { margin-bottom: 10px; } }
@media only screen and (min-width: 1200px) {.rt-image.with-attribution .rt-attribution { font-size: 2.5em; }}

*/

/****************************************************/
/****************** OCULUS *************************/
/****************************************************/

.logo-type-oculus p, .item ul li {
    font-family: 'Lato', sans-serif;
}
/********** HEADER **********/
/* logo adjustments */
.logo-type-oculus #rt-logo {
    background: url(images/logo.png) 0 0 no-repeat;
    background-size: 1165px;
    width: 100%;
    height: 167px;
}

@media only screen and (min-width: 1200px) {}
@media only screen and (min-width: 960px) and (max-width:1199px) {
    .logo-type-oculus #rt-logo {
        background-size: 950px;
        height: 150px
    }
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
    .logo-type-oculus #rt-logo {
        background-size: 750px;
        height: 125px;
    }
}
@media only screen and (min-width: 481px) and (max-width: 767px) {
        .logo-type-oculus #rt-logo {
        background-size: 475px;
        height: 100px;
    }
}
@media only screen and (max-width: 480px) {
    .logo-type-oculus #rt-logo {
        background-size: 80%;
        background-position: 50% 50%;
        width: 100%;
        height: 100px
    }
}
/*background image */
.backgroundtop-type-preset7 #rt-bg-top {
    background-image: url(images/background.jpg);
}
/*reducing header space on top*/
.logo-type-oculus #rt-bg-top {
    padding-top: 0;
}
/*removing the light transparency color on header and top border*/
.logo-type-oculus #rt-top-surround #rt-header {
    background: none; 
    border-top: none; 
}
/* removed space above logo */
.logo-type-oculus #rt-header .rt-block.logo-block {
    margin: 0px;
}



/******************* MENU CHANGES *********************/
.logo-type-oculus #rt-top-surround #rt-navigation {
    background: #ebf2f3;
    border-bottom: none;
}

.gf-menu .dropdown {background: rgba(255,255,255, .95)}

/*reducing space to the right of the pipe bars BUT I CAN'T GET THEM TO SPACE OUT*/
.logo-type-oculus .gf-menu li {
    margin-right: 10px;
}
/****** REMOVED LEFT BORDER ON MENU ITEM ******/
.logo-type-oculus .gf-menu.l1 > li:first-child > .item:last-child {
    border-left: 0px;
    
}
.main-body-style-light .gf-menu.l1 > li.active, .main-body-style-light .gf-menu.l1 > li:hover, .main-body-style-light .gf-menu.l1 > li:focus {
    border-bottom: 5px solid #EBF2F3;
}

.logo-type-oculus .gf-menu li.parent > .item:after {
    content: none;
}



/****** MOBILE MENU *****/
.gf-menu-toggle .icon-bar {
    background-color: #999;

}
/****** THIS HIDES THE NAVIGATION ON MOBILE, BUT DOESN'T GET RID OF THE SPACE ********/

@media only screen and (min-width: 960px) and (max-width:1199px) {}
@media only screen and (min-width: 768px) {
    .logo-type-oculus #rt-navigation .rt-block.menu-block {
       display: table;
       margin: auto;
    }
        .logo-type-oculus #rt-navigation ul.gf-menu.l1 {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: space-between;
    }
        .logo-type-oculus .gf-menu.l1 > li > .item {
        font-family: 'Lato', sans-serif;
        text-transform: none;
        display: inline-block;
        border-left: 1px solid #666;
        flex-grow: 1;
        flex-basis: auto;
        margin: 0 0;
        padding: 0 15px
    }
    /*this is the space between the menu items*/
    .logo-type-oculus .gf-menu .item {
        text-align: center;
    }
}
@media only screen and (max-width: 480px) {}
@media only screen and (min-width: 1200px) {
    .logo-type-oculus .gf-menu.l1 > li > .item {
        padding: 0 15px;
        font-size: 1.3em;
    }
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
    .logo-type-oculus .gf-menu.l1 > li > .item {
        padding: 0 15px;
        font-size: 1em;
    }
    
}



/********** ROTATOR **********/
.logo-type-oculus .rt-grid-6.rt-alpha {
    width: 70%;
}
.logo-type-oculus .rt-grid-6.rt-omega {
    width: 30%;
}
/* rotator right side, mass times */
.logo-type-oculus h2.title {
    font-family: 'Times New Roman', serif;
    font-variant: small-caps;
    color: #4e4e4e  !important;
    font-size: 3.5em;
}

/*
.logo-type-oculus h2 {
    color: #4e4e4e  !important;
    font-size: 1.3em;
    margin-bottom: -9px;
}*/

.logo-type-oculus h2 {
    color: #4e4e4e  !important;
    font-size: 2.5em;
    margin-bottom: 10px;
	border-bottom: 1px #b6b6b6  solid;
}

.logo-type-oculus p, .item ul li{
    color: #4e4e4e  !important;
    font-size: 1.2em;
}
.logo-type-oculus .rt-block.massmod {
    padding: 30px 10px 10px 0px;
    margin: 0px; margin-top: 15px;
}

h3 {line-height: 1em; margin-bottom: 0px;}

.module-title .title {
    margin: 0 0 14px 0;
    padding: 15px 0;
}

/**** Need to make all the small sizes into one rule *****/
@media only screen and (min-width: 1200px) {}
@media only screen and (min-width: 960px) and (max-width:1199px) {}
@media only screen and (min-width: 768px) and (max-width: 959px) {
    .logo-type-oculus #rt-showcase .rt-grid-6.rt-alpha {
        width: 100%;
    }
    .logo-type-oculus #rt-showcase .rt-grid-6.rt-omega {
        width: 100%;
        text-align: center;
    }
}
@media only screen and (min-width: 481px) and (max-width: 767px) {
    .logo-type-oculus #rt-showcase .rt-grid-6.rt-alpha {
        width: 100%;
        text-align: center;
       
    }
    .logo-type-oculus #rt-showcase .rt-grid-6.rt-omega {
        width: 100%;
        margin-top: -100px;
        text-align: center;
    }
}
@media only screen and (max-width: 480px) {
        .logo-type-oculus #rt-showcase .rt-grid-6.rt-alpha {
        width: 100%;
        text-align: center;
       
    }
    .logo-type-oculus #rt-showcase .rt-grid-6.rt-omega {
        width: 100%;
        margin-top: -125px;
        text-align: center;
    }
}


/********** QUICKLINKS **********/
.logo-type-oculus #rt-maintop .quicklinks .equaltables .readon {
    padding: 10px 10px;
    font-family: 'Times New Roman', serif;
    font-size: 1.5em;
    border-radius: 0px;
    width: 195px;
    height: 25px;
    text-align: center;
}
.logo-type-oculus .readon:after, p.readmore a:after, .sprocket-readmore:after {
    content: none;
}

@media only screen and (min-width: 1200px) {}
@media only screen and (min-width: 960px) and (max-width:1199px) {
    .logo-type-oculus #rt-maintop .quicklinks .equaltables .readon {
    padding: 10px 10px;
    font-size: 1.3em;
    width: 150px;
    text-align: center;
    }
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
    .logo-type-oculus #rt-maintop .quicklinks .equaltables .readon {
    padding: 5px 5px;
    font-size: 1.1em;
    width: 125px;
    text-align: center;
    }
}
@media only screen and (max-width: 767px) {
    .logo-type-oculus #rt-maintop .quicklinks .equaltables .readon {
        display: block;
        margin-left: auto;
        margin-right: auto;
        margin-top: 5px;
        margin-bottom: 5px;
    }
}
@media only screen and (max-width: 480px) {}


/**** hiding white box ******/
.logo-type-oculus.homelayout #rt-main.mb12 {
    display: none;
}
#rt-maintop {
	padding-top: 0px;
	padding-bottom: 0px;
}
/********** MAIN CONTENT AREA **********/
.logo-type-oculus #rt-mainbottom h2.title {
	text-shadow: 1px 1px 0 rgba(0,0,0,0.1);
    background: #435196;
    background-image: linear-gradient(#4e5dae,#46549c 50%,#394580);
	border-top: 1px solid #939dcf;
    margin: 0px;
    margin-left: -10px;
    margin-right: -15px;
    padding: 5px;
    padding-top: 8px;
    padding-bottom: 8px;
    text-align: center;
    color: #ffffff!important;
    font-size: 2.25em;
    font-variant: normal;

}
.logo-type-oculus .readon {
    border-radius: 0px;
    font-family: 'Times New Roman', serif;
    font-size: .9em;
    padding: 1px 35px;
}
.logo-type-oculus .koowa {
    font-size: 1.25em;
}
.logo-type-oculus #rt-mainbottom .rt-block .custom p {
    text-align: center;
}
/*gray lines below parish headlines*/
.logo-type-oculus .sprocket-lists ul.sprocket-lists-container li {
    border-bottom: 1px solid #999;
}
/*hidding news icons*/
.logo-type-oculus .sprocket-lists-title .indicator {
    visibility: hidden;
}
/*moving news headlines to the left*/
.logo-type-oculus .sprocket-lists-title.padding {
    padding-left: 0px;
    font-family: 'Times New Roman', serif;
    font-weight: bold;
}
/*adjusting space around main headline article photo*/
.logo-type-oculus .sprocket-lists-image {
    margin: 3px 10px 9px -11px;
    width: 100px;
}
/********** HIDE SEARCH **********/
.logo-type-oculus #mod-search-searchword {
    visibility: hidden;
}

/******************** FOOTER ********************/
.logo-type-oculus.backgroundbottom-type-preset7 #rt-bg-bottom {
    background-image: none;
}
.logo-type-oculus #rt-footer-surround {
    background: none;
}
.logo-type-oculus #rt-footer-surround:after {
    background: none;
}
.logo-type-oculus #rt-copyright a {
    font-family: 'Times New Roman', serif;
    color: #4e4e4e  !important;
}
.logo-type-oculus #rt-copyright h2 {
    font-family: 'Times New Roman', serif;
    font-size: 3.5em;
}
.logo-type-oculus #rt-copyright hr {
    border-top: 1px solid #4e4e4e;
    border-bottom: 1px solid #4e4e4e;
}
.logo-type-oculus #rt-copyright p {
    font-size: 1.3em;
    font-family: 'Times New Roman', serif;
}

@media only screen and (min-width: 1200px) {}
@media only screen and (min-width: 960px) and (max-width:1199px) {}
@media only screen and (min-width: 768px) and (max-width: 959px) {
    .logo-type-oculus #rt-copyright h2 {
    font-size:2em;
    }
}
@media only screen and (min-width: 481px) and (max-width: 767px) {
    .logo-type-oculus #rt-copyright h2 {
    font-size:1.5em;
    }
}
@media only screen and (max-width: 480px) {
    .logo-type-oculus #rt-copyright h2 {
    font-size: 1.5em;
    }

}

/********************************************************/
/******************* SECONDARY PAGES ********************/

/************ REDUCE SPACING BETWEEN ARTICLES  ************/

.component-content .row-separator {margin: 0; height:  0px;}
.component-content .column-1 { padding-top: 0px;}

/******************* RIGHT MENU ON SECONDARY PAGES ***************/
.logo-type-oculus #rt-transition .rt-block.box2 {
    color: #263274;
    text-shadow: none;
    background-color: #dae8e8;
    background-image: linear-gradient(#263274,#374490 50%,#263274);

}
.logo-type-oculus #rt-transition ul.menu li a:before, ul.menu li .item:before, ul.menu li .separator:before {
    content: none;
    font-family: FontAwesome;
}

.logo-type-oculus #rt-transition  ul.menu li a, ul.menu li .item, ul.menu li .separator {
    color: white;
}


.logo-type-oculus .title1 h2.title {
	color: white !important;
	text-shadow: none;
	font-size: 2em;
	border-bottom: none;
	
}
/************ ******************* ************/
/************ ITEMS FOR ALL SITES ************/
/************ ****************** ************/
 
/********** EQUAL TABLES ********************/
.equaltables { width: 100%; display: table; table-layout: fixed;}
.equaltables > div {	display: table-cell; margin: 10px; width: 2%; border: 10px solid rgba(0,0,0,0); vertical-align: top; word-break: break-word;}
 
@media only screen and (max-width: 767px){
 .equaltables, .equaltables div{ display: block; table-layout:auto; width: 100%; border: none; margin: 0;}
 .equaltables img { display: block; margin: 0 auto;}
}
 
/************ PROTECT AGAINS WEIRD SPANISH PAGES ************/
[class*="span"] { float: none; margin-left: 0; }'
 
/************ DOCMAN ************/
.docman_download__info {display: none;}
.koowa h4.koowa_header { display: none; }
 
/************ SEARCH ************/
.searchsearchtop-right label { display: none;}
.searchsearchtop-right {position:fixed; top: 5px; right: 5px;}
.searchsearchtop-right input, .searchsearchtop-right input[type="text"] { height: 22px; border-radius: 5px}
.searchsearchtop-right input { width: 130px;}
.searchhidden-desktop input { margin: auto; width: 100%;}
 
/**** WEBLINKS ***************************/
.weblink-category .category img { height: 0;}
.weblink-category .category .title, .component-content .weblink-category .category .title p {margin-bottom: 0px; font-size: 16px; }
.weblink-category .category .title {background: none; padding-left: 10px; }
.category .title .category {font-size: 1.25em;}
 
/************ SLIDESHOW FIX ************/
.weblink-category .component-content ul.rg-ss-slice-list { list-style-type: none; padding: 0; margin: 0;}
 
/************ ALERT ************/
.rt-block.alert {border: none; padding: 0; margin: 0; background-color: #FFCFCF; color: #FF0000;}
.alert h2, .alert p { margin-left: 20px;}
 
/************ IMAGES ************/
.item img {margin-left: 10px; margin-right: 10px; margin-bottom: 10px;}
/************ FIX FOR IFRAMES ON IOS Devices ************/
iframe {width: 1px; min-width: 100%; }
 
/************ CENTER ADS ************/
.admod table {margin: auto;}
 
/****** 3 COLUMN MINISTRIES PAGES **********************
.ministrypage .img-intro-left img { border-radius: 6px; border: 1px #000000 solid; }
body.ministrypage .component-content .cols-3{line-height: 20px; }
body.ministrypage .component-content .cols-3 p { margin: 7px; }
 
.ministrypage .component-content .cols-3 .column-1 { margin-right: 3%;}
.ministrypage .component-content .cols-3 .column-1, .component-content .cols-3 .column-2 { width: 31%;}
.ministrypage .component-content .cols-3 .column-3 { width: 32%;}
 
.ministrypage .readon { padding: 5px 10px;}
.ministrypage .readon:after { content: none; padding-left: 0px;}
 
.menu-ministries #rt-main > .rt-container > .rt-grid-9 .rt-block { padding-bottom: 0px; margin-bottom: 0px;}
body.menu-ministries #rt-content-bottom .rt-block { padding-top: 5px; margin-top: 0px; }
 
.ministrypage .admod.rt-block { padding-right: 0px; padding-left: 0px; margin-right: 0px; margin-left: 0px;}
.ministrypage #rt-mainbody {padding: 0px;}
.ministrypage .items-leading {padding: 15px;}
.ministrypage .img-intro-left img { max-width: 221px;}
.item-pageministrypage { padding: 20px;}
 
 
.ministrypage .blogministrypage .item { display: table; margin-bottom: 30px;}
.ministrypage .img-intro-left { float: none; display: table-header-group; }
.ministrypage .component-content h2 { display: table-row-group; padding: 10px 0; line-height: 1.2em;}
.ministrypage .img-intro-left img { margin-bottom: 7px; }
body.ministrypage .cols-3 > p { display: table-footer-group;}
 
.ministrypage #rt-main .rt-grid-9 { width: 780px; }
.ministrypage #rt-main .rt-grid-3 { width: 180px; }
 
@media only screen and (min-width: 1200px) {
 .ministrypage #rt-main .rt-grid-9 { width: 1020px; }
 .ministrypage .img-intro-left img { max-width: 297px;}
}
 
@media only screen and (min-width: 768px) and (max-width: 959px) {
 .ministrypage #rt-main .rt-grid-9 { width: 580px; }
 .ministrypage .img-intro-left img { max-width:370px;}
 .ministrypage .component-content .cols-3 .column-3 { float:none;}
}
 
@media only screen and (min-width: 481px) and (max-width: 767px) {
 .ministrypage #rt-main .rt-grid-9, .ministrypage #rt-main .rt-grid-3 { width: 100%; }
 .ministrypage .img-intro-left img { max-width: 360px;}
}
 
@media only screen and (max-width: 480px) {
 .ministrypage #rt-main .rt-grid-9, .ministrypage #rt-main .rt-grid-3 { width: 100%; }
 .ministrypage .img-intro-left img { max-width: 200px;}
}
*/

table.infotables th, table.infotables td  {
  border: 1px black solid;
  text-shadow: none;
}

table.infotables th {
  background: #374490;
  text-align: center;
  color: #d5d5d5; 
  padding: 0.1cm;
}

table.infotables td {
  background: #DFEBEB;
  text-align: left;
  color: #000000;
  padding: 0.1cm;
}

table.infotables td:hover {
  color: #000000;
  background: #aaafb8;
}

table.infotables {
  margin: 1em 1em 1em 0;
  background: whitesmoke;
  border-collapse: collapse; 
}


/***** HIDE DOCUMENT DETAILS ************/
.docman_download__info {display: none;}